uuid: c5b225d3-75cb-4840-86c1-08bc6798c422
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - orlando_interface
_core:
  default_config_hash: nsL5rasdy0905g8zJnLMitwOF6gcHp0ByI148ZtPfuc
id: orlando_interface_content
theme: orlando_interface
region: content
weight: -13
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
